.time_reloj{
	background: url(images/reloj.png) repeat-x;

}

.SideCatBox .Cat, .SideCatBox .Cat a:visited {
	display: block;
	background: url(images/cat.gif) no-repeat;
	white-space: nowrap;
	height: 16px;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #9e0b0f;
	text-decoration: none;
	padding-left: 20px;
	text-transform: uppercase; text-align:left;
}
.SideCatBox .CatActive{
	display: block;
	background: url(images/cathover.gif) no-repeat;
	white-space: nowrap;
	height: 16px;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #9e0b0f;
	text-decoration: none;
	padding-left: 20px;
	text-transform: uppercase;text-align:left;
}
.SideCatBox .Cat:hover {
	background: url(images/cathover.gif) no-repeat;
	text-decoration: none;
}

.SideCatBox .Cat span {color: #9e0b0f;}
.SideCatBox .Catsub, .SideCatBox .Catsub a:hover {
	background: url(images/catsub.gif) no-repeat;
	white-space: nowrap;
	display: block;
	height: 16px;
	padding-left: 30px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none; text-align:left;
}
.SideCatBox .CatsubActive {
	background: url(images/catsubhover.gif) no-repeat;
	white-space: nowrap;
	display: block;
	height: 16px;
	padding-left: 30px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none; text-align:left;
}
.SideCatBox .Catsub:hover {
	background: url(images/catsubhover.gif) no-repeat;
	text-decoration: none;
}


.productListing-heading {
background: #202020;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #dadada;
}


TD.productListing-data {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}


/* common */
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}

span.callus{
	color:#f00;
	font: 11px Tahoma, Verdana, Arial;
	font-weight: bold;
	padding-bottom:10px;
	margin-bottom:10px;
}
span.productSpecialPrice{color:#f00;}


.checkout_title {
	background-color:#7D2229;
	color:#FFFFFF;
	padding-left:10px; padding-top:3px; padding-bottom:3px;
	font-family:  Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size: 12px;
}
.checkout_text {
	color:#000;
	padding-left:10px; padding-top:3px; padding-bottom:3px;
	font-family:  Verdana, Arial, sans-serif;
	font-size: 12px;
}


/*side box */
td.SideBoxHeading{
	background: url(images/infobox/scbg.jpg) repeat-y;
	text-align: left;
}
td.SideinfoBoxContents{
	background: url(images/infobox/scbg.jpg) repeat-y;
	font:11px normal Tahoma, Verdana, Arial;
}
td.SideinfoBoxContents a, td.SideinfoBoxContents a:visited{
	color:#000;
	text-decoration:none;
}
td.SideinfoBoxContents a:hover{
	text-decoration: underline;
}

table.SidetemplateBox{
}
td.SideinfoboxFooter{
	text-align:left;
	padding-bottom:7px;
}
.classification_dropdown, .mfgDrop, .searchBox{
	font: normal 11px Tahoma, Verdana, Arial;
	color: #000;
	background-color: #fff;
	width:170px;
}
/** atl classiffication apr-18-2012 * */
.classification_dropdown {
	background-color: #F8F8F8;
	border: 1px #7F9DB9 solid;
	padding: 1px;
        margin: 0px;
}
/** atl apr-18-2012 * */
form { margin:0; padding:0;}

.category_desc{
	font: normal 11px/1.2em Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}
td.pageHeading, td.pageHeading h1{
	font-size:15px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial;
	color:#f98b41;
	}



.boxText {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #494949;
}

td.smallText, span.smallText, p.smallText {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #333;
}
td.main, p.main {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #333;
}

TD.headerNavigation {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333;
}



A.headerNavigation, .breadcrumb {
  color: #333;
	text-decoration: none;
}

a.headerNavigation:hover, a.breadcrumb:hover {
  color: #fc041b;
	text-decoration: underline;
}

input {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #000;
	background-color: #fff;
}
textarea {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #000;
	background-color: #fff;
	width: 100%;
}
select {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #000;
	background-color: #fff;
}
.proPrice, .proModel {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.productinfo {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

/* adjustmens */
.pb7 {padding-bottom:7px;}
.img {border:1px solid #ccc;}


/*ContentBox*/
td.ContentBoxHeading, td.infoBoxHeading{
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background: url(images/infobox/contBoxHeading.jpg) repeat-x;
	height:20px;
	padding-left:20px;
	border-top: 1px solid #A2A2A2;
	border-right: 1px solid #A2A2A2;
	border-left: 1px solid #A2A2A2;
	border-bottom-style: none;
}

table.ContentBox, table.infoBox{
	border: 1px solid #A2A2A2;
}

td.infoBoxFooter, td.ContentBoxFooter{}

/*cart*/
td.productListing-heading, td.productListing-heading a:link, td.productListing-heading a:visited{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #CB2229;
	text-align: center;
}
/*td.productListing-data img {border:1px solid #ccc;}*/
.revimg img{border:1px solid #ccc;}
/*product*/
.proDescription{
	font: normal 13px Tahoma, Verdana, Arial;
	color: #000000;
	margin-top:10px;
}
.proDescription li{
	margin-left:10px;
}

/** atl anchor style mar-15-2013 **/
.proDescription a {
	color: #fc041b;
	font-weight: bold;
	text-decoration: underline;
}
/** atl anchor style mar-15-2013 **/

.proQty{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 15px;
	width: 25px;
	border: 1px inset #999999;
	background: #FFFFFF;
}
/** atl new footer oct-30-2012 **/
.proLinksTable {
	height:171px;
	background:#ffffff;
	margin: 0px 3px 3px 5px;
	width: 999px;
}
/** atl new footer oct-30-2012 **/
table.proLinksTable{margin-left:3px;}
.proLinksTable td{
	padding-top:2px;
	padding-bottom:2px;
	text-align: left;
	width:155px;
	
}
.proHr{
	width:745px;
	text-align:center;
}

.proBottomtitle a:link, .proBottomInfo a:visited {
	font: 10px Tahoma, Verdana, Arial Rounded MT Bold, Bold;
	color: #989898;
	text-decoration: none;
	
}

.proBottomInfo a:link, .proBottomInfo a:visited {
	font: 10px Tahoma, Verdana, Arial;
	color: #989898;
	text-decoration: none;
}

.proManf, .proManf a:link, .proManf a:visited {
	color:#a2a2a2;
	font: 10px Tahoma, Verdana, Arial;
	text-decoration: none;
}

.main{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.moduleRow { }
.moduleRowOver {
	background-color: #ccc;
	cursor: pointer;
	font-weight: bold;
}
.moduleRowSelected {
	background-color: #EAEAEA;
	font-weight: bold;
}

.checkoutBarFrom, .checkoutBarFrom a, .checkoutBarFrom a:visited,.checkoutBarTo { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 10px; color: #ccc; }
.checkoutBarCurrent { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 10px; color: #ce3535; }


/* message box */

.messageBox { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 10px; background-color: #990000;color:#FFFFFF; }
.messageStackSuccess {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #009900;
	color: #FFFFFF;
}
/* input requirement */

.inputRequirement { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }


TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}
TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

.wp-post-img{
    border: 1px solid #fff;
    width: 165px;
    height: 86px;
}

table.LogoNav, table.banner_footer{
    width: 978px !important;
}


table.LogoNav2, table.banner_footer2{
    width: 100% !important;
}


#page_full{
    /*position: relative;
    width: 100%;*/
}


.want
{ text-decoration:none;
	}
.want:hover
{text-decoration:none;}


#facebook_like{
    height: 65px;
    left: -55px;
    padding: 140px 5px 5px;
    position: absolute;
    top: 100px;
    width: 45px;
    overflow: hidden;
}
.productListing-heading_new{height:38px; font-size:15px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; color:#FFF}
.productListing-heading_new2{height:38px; font-size:20px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; color:#FFF}
.productListing-data_new{border-right:2px solid #E4E4E4;   border-bottom:1px solid #C9C9C9;}
.cupons_new{background:url(images/cupons_bg.png) no-repeat; width:277px; height:279px; margin-left:19px;}
.get_coupon{height:60px}
#gv_redeem_code{margin-left:11px; height:30px; width:220px; border:none; background:url(images/remder_bg.png) no-repeat; padding-left:10px; padding-right:10px;}

#select_coupon{ margin-left:22px; height:31px ; padding-top:5px;  vertical-align:middle; border:none; background:none;  width:235px;   margin-top:5px;  padding-left:10px; }
/*#select_coupon2{  margin-left:22px; width:235px;}*/


#select_coupon option{ padding-top:5px;}

/** atl_ordercheckout **/
.productListing-data_new_bg_cart_new_4{color:#FFF; font-family:Tahoma, Geneva, sans-serif;}
.productListing-data_new_bg_cart_new_5{color:#000; font-family:Tahoma, Geneva, sans-serif;}
.productListing-data_new_bg_cart_new_0{background:url(images/atl_bg_b_shpo0.png ) repeat-x bottom left; height:auto; width:920px;}
.productListing-data_new_bg_cart_new_l{background:url(images/atl_bg_checkout_order.gif ) repeat-y; height:auto; width:920px; margin-left:16px;}
.productListing-data_new_bg_cart_new_2{background:url(images/atl_bg_b_shpo1.png ) no-repeat left bottom; height:auto; width:920px;}
.productListing-data_new_bg_cart_new_3{color:#000; height:auto; background:url(images/atl_bg_b_shpo3.png ) bottom right no-repeat; float:right;}
.atl_ordercheckout_toogle_bg {background:url(images/atl_ordercheckout_toogle_bg.png ) bottom right repeat-x; font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:bold; /*color:#949494;*/}
.atl_checkout_title {background-color:#e4e4e4; color:#7a7a7a; padding-left:10px; padding-top:3px; padding-bottom:3px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:16px;}
.LoginInfo select, .LoginInfo input[type=text] {height:29px;}
.atl_text_input_new_5 {background:url(images/atl_input_bg_5.png ) top left no-repeat; border-width:0px; width:251px; height:29px; padding: 0px 5px 0px 5px;}
.atl_text_input_new_2 {background:url(images/atl_input_bg_2.png ) top left no-repeat; border-width:0px; width:146px; height:29px; padding: 0px 5px 0px 5px;}
.atl_text_checkbox {color:#000000; font-family:Tahoma,Geneva,sans-serif; font-size:14px; font-weight:bold;}
#atl_toogle_cart_button {cursor:pointer;}
.atl_method_content {display:none;}
#atl_shipping_error_txt{font: normal 11px Verdana, Arial, Helvetica, sans-serif; color: #7A7A7A;}
/** atl_ordercheckout **/

/** atl_checkoutconfirmation **/
#atl_order_total_top {background:url(images/atl_order_total_top.png ) no-repeat; height: 10px;}
#atl_order_total_center {background:url(images/atl_order_total_center.png ) repeat-y;}
#atl_order_total_bottom {background:url(images/atl_order_total_bottom.png ) no-repeat; height: 10px;}
#atl_order_total_center td {font: normal 14px Arial, Verdana, Helvetica, sans-serif; color: #ffffff;}
.atl_order_total_info {font: normal 12px Arial, Verdana, Helvetica, sans-serif;}

#atl_comments_area {width: 599px; height: 93px; padding: 0px; border: 1px solid #7A7A7A; border-top-width: 0px;}
#atl_conditions_div {height: 130px; /*width: 578px;*/ overflow: auto; text-align: justify; font: normal 12px Arial; border: 1px solid #7A7A7A; padding: 10px; margin-bottom: 15px; border-top-width: 0px; border-right-width: 0px;}
#atl_conditions_div p {margin-top: 0px;}
#atl_conditions_dis {font: normal 15px Arial;}
#atl_conditions_agr {font: bold 15px Arial;}
#atl_content_conditions {display: none;}
#atl_toogle_terms_button {cursor:pointer;}
/** atl_checkoutconfirmation **/

/** atl_shopping cart **/
.warranties_new{background:url(images/warranty_bg.png) no-repeat; width: 276px; margin-left: 19px; height: 278px; margin-bottom: 20px;}
.tb_warranty{border-width: 0px; cursor: pointer;}
/** atl_shopping cart **/

.productListing-data_new_bg_cart_l{background:url(images/bg_b_shpo1.png ) no-repeat; height:32px;  }
.productListing-data_new_bg_cart_2{background:url(images/bg_b_shpo2.png ) #2F2F2F repeat-x; height:27px; color:#FFF; font-family:Tahoma, Geneva, sans-serif; padding-right:20px; padding-top:5px; font-size:18px; }
.productListing-data_new_bg_cart_3{color:#000; height:27px; font-family:Tahoma, Geneva, sans-serif; background:url(images/bg_b_shpo3.png ) #E4E4E4;  padding-top:5px;}

.productListing-data_new_1{border-right:1px solid #5C5C5C;   border-bottom:1px solid #C9C9C9; background:#E4E4E4}
.ContentBox2{border:none; background:#E4E4E4}
/*#log{border:none; background:url(images/user_bg.png) no-repeat; width:136px; height:19px ; padding-left:15px; padding-right:15px; color:#7A7A7A}*/
/*#log1{border:none; background:url(images/user_bg.png) no-repeat; width:136px; height:21px ; padding-left:15px; padding-right:15px; color:#7A7A7A }*/
.bg_q{background:url(images/bg_qty.png) no-repeat; width:153px; height:44px; padding-top:5px; margin-top:10px}

/*#zip_code_new{border:none; background:url(images/bg_field_stimator.png) no-repeat; padding-left:10px;  width:182px; height:28px;}*/
.ship_estimator{color:616161;}
.tb_warranty{background:url(images/atl_add_button.png) no-repeat; width:60px; height:39px;}
.tb_warranty:hover{background:url(images/atl_add_button.png) -70px 0px no-repeat}
#register{text-decoration:underline}
.box_warantie{width:100%;}

#atl_zone_googlecheckout {width:200px;text-align:right;font-size:10px;}

td.layaway
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #636363;
}
a.layaway
{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #636363;
}

/*PFT*/	/*Add 2012-05-09 BOF*/
.sorter_p_listing{
	width:75px;
	height:36px;
	background:url(../../images/back_sorter_listing.png) no-repeat;
	position: absolute;
	float: right;
	display:none;
	text-align:center;
	padding-top: 1px;
	}
.v_align_arrow_down_col{
	vertical-align: sub;
}

#manufacturer_heading_id{
	width: 104px;
}
#view_more_heading_id{
	width: 100px;
}
/*PFT*/	/*Add 2012-05-09 EOF*/

/** atl new footer oct-30-2012 **/
#gFooterWrapper #gFooterCrossbar {
	background-color: #8b252e;
	/*background:url(http://www.vividracing.com/catalog/templates/vr07/images/footerbar.png) no-repeat;*/
	background:url(https://www.vividracing.com/catalog/templates/vr07/images/footerbar.png) no-repeat;
}
#gFooterWrapper #gFooterCrossbar, #gFooterWrapper #gFooterCrossbar table td {
	height: 100px;
	
}
#gFooterWrapper #gFooterLinks {
	color: #E1E1E1;
}
#gFooterWrapper #gFooterCrossbar table td {
	font-family: Arial, "MS Trebuchet", sans-serif;
}
/** atl new footer oct-30-2012 **/

/** Footer 2 **/
/*#gFooterWrapper2 #gFooterCrossbar2 {background:url(http://www.vividracing.com/catalog/templates/vr07/images/footerbar2.png) repeat-x;}
#gFooterWrapper2 #gFooterCrossbar2 table {background:url(http://www.vividracing.com/catalog/templates/vr07/images/footerbar.png) no-repeat top left;}*/
#gFooterWrapper2 #gFooterCrossbar2 {background:url(https://www.vividracing.com/catalog/templates/vr07/images/footerbar2.png) repeat-x;}
#gFooterWrapper2 #gFooterCrossbar2 table {background:url(https://www.vividracing.com/catalog/templates/vr07/images/footerbar.png) no-repeat top left;}
#gFooterWrapper2 #gFooterCrossbar2, #gFooterWrapper2 #gFooterCrossbar2 table td {height: 98px;}
#gFooterWrapper2 #gFooterLinks2 {}
#gFooterWrapper2 #gFooterCrossbar2 table td {font-family: Arial, "MS Trebuchet", sans-serif;}
.proLinksTable2 {height:171px;background:#f7f7f7;margin: 0px 3px 3px 5px;width: 999px;}
table.proLinksTable2{margin-left:3px;}
.proLinksTable2 td{padding-top:2px;padding-bottom:2px;text-align: left;width:155px;}
/** Footer 2 **/

/** Home 2 **/
.gVertBanner1 {width:150px;padding:4px;border:1px solid #CCCCCC;margin-bottom: 20px;}
.gVertBanner2 {width:150px;padding:4px;border:1px solid #CCCCCC;margin-bottom:20px;}
/** Home 2 **/

/** Header 2 **/
#gHeaderSalesInfo {background:url(images/new_header/header-vr_04.jpg) repeat-x;height:27px;}
#gMainMenuHeader {background:url(images/new_header/header-vr-background.gif) repeat-x top left;}
#gMainMenuHeader a {display:block;width:100%;height:43px;}
#gMainMenuHeader #gMainItemHeader1 a {background:url(images/new_header/header-vr_19.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader2 a {background:url(images/new_header/header-vr_20.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader3 a {background:url(images/new_header/header-vr_21.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader4 a {background:url(images/new_header/header-vr_22.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader5 a {background:url(images/new_header/header-vr_23.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader1 a:hover {background:url(images/new_header/header-vr-hover_19.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader2 a:hover {background:url(images/new_header/header-vr-hover_20.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader3 a:hover {background:url(images/new_header/header-vr-hover_21.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader4 a:hover {background:url(images/new_header/header-vr-hover_22.jpg) no-repeat top left;}
#gMainMenuHeader #gMainItemHeader5 a:hover {background:url(images/new_header/header-vr-hover_23.jpg) no-repeat top left;}

#gQuickLinksHeader {background:url(images/new_header/header-ql-background.gif) repeat-x top left;}
#gQuickLinksHeader a {display:block;width:100%;height:84px;}
#gQuickLinksHeader #gQuickLinksItemHeader1 a {background:url(images/new_header/header-vr_11.jpg) no-repeat top left;}
#gQuickLinksHeader #gQuickLinksItemHeader2 a {background:url(images/new_header/header-vr_12.jpg) no-repeat top left;}
#gQuickLinksHeader #gQuickLinksItemHeader3 a {background:url(images/new_header/header-vr_13.jpg) no-repeat top left;}
#gQuickLinksHeader #gQuickLinksItemHeader4 a {background:url(images/new_header/header-vr_14.jpg) no-repeat top left;}
#gQuickLinksHeader #gQuickLinksItemHeader1 a:hover {background:url(images/new_header/header-vr-hover_11.jpg) no-repeat top left;}
#gQuickLinksHeader #gQuickLinksItemHeader2 a:hover {background:url(images/new_header/header-vr-hover_12.jpg) no-repeat top left;}
#gQuickLinksHeader #gQuickLinksItemHeader3 a:hover {background:url(images/new_header/header-vr-hover_13.jpg) no-repeat top left;}
#gQuickLinksHeader #gQuickLinksItemHeader4 a:hover {background:url(images/new_header/header-vr-hover_14.jpg) no-repeat top left;}

#phone_number {
    color: white;
    font-weight: bold;
    font-family: Arial;
    font-size: 14px;
    text-align: left;
}
/** Header 2 **/

/** Product Info 3 **/
#gProductInformationBox {
	border: 1px solid #dfdfdf;
	border-top-width: 0px;
}
#gStarImg {
	font-size: 9px;
}
#gStarText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#gProductInformationHead {
	border: 1px solid #b2b3b3;
	background-color: #f0f0f0;
	
}
#gProductInformationHead td {
	text-transform: uppercase;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
}
#gPIwrapper {
	margin-right: 12px;
	border-color:#b2b3b3;
	
}
#gSocialwrapper {
	width: 318px;
	overflow-x: hidden;
	padding: 7px 0px;
	border-top: 1px solid #cccccc;
}
#gSocialwrapper table {
	margin-left: 10px;
}
#gRecentlyProd a {
	display: block;
	margin-top: 18px;
	margin-right: 6px;
	font-size: 12px;
	text-decoration: underline;
}
#gRecentlyProd a:hover {
	color: #000000;
	text-decoration: underline;
}
#gMainImage {
	background:url(images/new_product_info/main-image-background.gif) no-repeat;
}
.gProModel {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

#img_write_reviews {
    margin-bottom: -2px;
}
#img_write_reviews2 {
    margin-bottom: -2px;
    padding-top: 11px;
}
#link_reviwes {
    color: black;
}
#link_reviwes:hover {
    text-decoration: none;
}
/** Product Info 3 **/
	
/** atl link to wizard dec-4-2012 **/
#gLinkToWizard {
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	color: red;
	text-decoration: underline;
}
/** atl link to wizard dec-4-2012 **/


.ymm { width: 187px; background: #dddddd; border: 1px solid #aaaaaa; padding:5px 0; font: 11px normal Tahoma, Verdana, Arial; margin: 0 0 7px 0; }
.selectbox select { border:1px solid #cccccc; width:177px; background: #FFFFFF; }
.ymm .selectbox { background: transparent; width:177px; padding-top: 5px; margin-right: auto; margin-left: auto; display: block; }
.ymm .vselector { width:177; margin-right: auto; margin-left: auto; display: block; }
.ymm .tag { text-align: center; padding: 11px 0 0 0; }
.ymm .title { text-align: center; padding: 10px 0; font-size: 12px; }
.ymm .clear { text-align: center; padding: 0 0 10px 0; text-decoration: underline; color: #0000ed; cursor: pointer; }
